SYSTEM WARNING: 'date_default_timezone_get(): It is not safe to rely on the system's timezone settings. You are *required* to use the date.timezone setting or the date_default_timezone_set() function. In case you used any of those methods and you are still getting this warning, you most likely misspelled the timezone identifier. We selected the timezone 'UTC' for now, but please set date.timezone to select your timezone.' in '/usr/share/mantis/www/core.php' line 264

0000579: Services-?DHCP server-?Current fixed leases Bug - MantisBT Endian Bugtracker
Endian Issue Tracker





Please see now our new Bugtracker system: JIRA








View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000579Endian FirewallOther Servicespublic2008-02-28 14:252008-04-23 17:41
Reporterchdke 
Assigned Tora-endian 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.2-beta3 
Target VersionFixed in Version2.2-beta4 
Summary0000579: Services-?DHCP server-?Current fixed leases Bug
DescriptionOn the original page of Services-?DHCP server-?Current fixed leases, after selecting “Enabled Icon” of Test 101, the “Description” of Test 101 disappears and “enabled icon” becomes “disabled icon”. Once I try to select the icon in order to change the icon from “disabled” to “enabled”, “Description” of Test 102 disappears and “MAC address” of Test 102 was added to Root path of Test 101. After this, when I try to select “Edit Icon” to enter editing condition, the entire original line of Test 102 is highlighted in yellow.
TagsNo tags attached.
Attached Files

- Relationships
has duplicate 0000580closedlukas-endian DHCP Current fixed leases Bug !!!!!!!!!!!!!!!!!! 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2008-02-28 14:25 chdke New Issue
2008-03-03 08:59 ra-endian Relationship added has duplicate 0000580
2008-03-04 15:14 peter-endian Status new => confirmed
2008-04-22 09:47 ra-endian Status confirmed => resolved
2008-04-22 09:47 ra-endian Fixed in Version => 2.2-beta4
2008-04-22 09:47 ra-endian Resolution open => fixed
2008-04-22 09:47 ra-endian Assigned To => ra-endian
2008-04-23 17:41 peter-endian Status resolved => closed

Copyright © 2005-2008 Endian, SRL. All rights reserved.


Copyright © 2000 - 2012 MantisBT Group
Powered by Mantis Bugtracker